PDA

View Full Version : dotxsi info


TEMPO
06-08-2002, 02:13 AM
http://www.borndigital.co.jp/dotxsi/

please, exist any information in english?

machuc
06-08-2002, 11:17 PM
Heya TEMPO, what exactly do u need to know about the dotXSI format?

please elaborate a little more ur question :)


ciao.

TEMPO
06-08-2002, 11:52 PM
For 2 days I knew the possibility to turn archives of max to softimage, http://sourceforge.net/projects/dotxsi4max, in the Dotxsi Trader (I suppose) speak xsi with Maya and xsi with lightwave...
Desire to know exactly that possibilities must to export and to import, (lights, cameras, objects,curves, nurbs, animation mental ray 3 lights and properties...) specially with Maya and max, dotxsi4max even has some errors, "Dotxsi Trader" also has well-known problems?

good demoreel machuc! :)

machuc
06-09-2002, 12:57 AM
Hi TEMPO, I work with XSI mostly all the time (some LW too), but i haven-t tryied the plugins between XSI and other softwares. I-ve heard the dotXSI4max works pretty good overall (maybe someone who has tryied it could please elaborate a little bit more). For Maya and Lightwave you can go to the following page:

http://www.edharriss.com/xsi/tools/tools.htm

... there you can find plugins for Maya & Lightwave, for support for XSI, but once again, I haven-t tryied them.

Check also Mr. Ed Harriss website directly, plenty of good stuff :)
plugins, tuts, etc.

http://www.edharriss.com


Please give those plugins a try and keep us posted, maybe someone else could help u out a little bit more, and if you can, get in touch directly with Softimage to ask them what's the best way to import/export models,anim,etc from XSI to other packages.

Hope those plugins work.



by the way, thnxs for the comment about my demo, glad you liked it :)

ciao!

Julez4001
06-10-2002, 10:40 PM
I tried using the dotxsi format export from Deep exploration and it mentions that it needs to 3.0 ... whats going on?

EdHarriss
06-11-2002, 01:36 PM
Originally posted by Julez4001
I tried using the dotxsi format export from Deep exploration and it mentions that it needs to 3.0 ... whats going on?


You need to download the very latest version. I think that will solve your problem.

Julez4001
06-11-2002, 02:29 PM
xsi or deep exploration.

EdHarriss
06-12-2002, 02:20 AM
Deep Exploration.

CGTalk Moderation
01-13-2006, 07:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.